From: Peymaneh <peymaneh@posteo.net>
Date: Mon, 6 Sep 2021 20:51:27 +0200
Subject: Remove dependency on groob/finalizer

Forwarded: not-needed
---
 server/transport.go | 2 --
 1 file changed, 2 deletions(-)

diff --git a/server/transport.go b/server/transport.go
index 04bc2b1..25b1dd9 100644
--- a/server/transport.go
+++ b/server/transport.go
@@ -13,14 +13,12 @@ import (
 	kitlog "github.com/go-kit/kit/log"
 	kithttp "github.com/go-kit/kit/transport/http"
 	"github.com/gorilla/mux"
-	"github.com/groob/finalizer/logutil"
 	"github.com/pkg/errors"
 )
 
 func MakeHTTPHandler(e *Endpoints, svc Service, logger kitlog.Logger) http.Handler {
 	opts := []kithttp.ServerOption{
 		kithttp.ServerErrorLogger(logger),
-		kithttp.ServerFinalizer(logutil.NewHTTPLogger(logger).LoggingFinalizer),
 	}
 
 	r := mux.NewRouter()
